﻿
        div, img, p, ul, li, h3, h2 {
		margin: 0px;
		padding: 0px;
		}
		
		body {
        background-image:url('/filestore/beascout/images/page_bg_01.jpg'); 
        background-repeat:no-repeat;
 		background-position:center top;       background-color:;
        margin:0px;
		padding:0px;
        }
         
        div.header {
        background-image:url('/filestore/beascout/images/en_header_landing.png');
        background-repeat:no-repeat;
        background-position:center top; 
        height:780px;
        width:100%;
        clear:both;
        }
		
		div.language {
		position:absolute;
		right:40px;
		top:0px;
		height: 35px;
		width: 123px;
		}
         
		#language {
		position:absolute;
		right:40px;
		top:0px;
		height: 35px;
		width: 123px;
		}
         
		 
        div.content {
            position:relative;
            top:150px;
            width:1012px;
            text-align:center;
            margin-left: auto ;
            margin-right: auto ;
        }
		
		#divCubBodyText {
			display: none;
			font-family: arial,sans-serif;
			font-size: 10pt;
			font-weight: bold;
			height: 250px;
			left: 550px;
			position: absolute;
			text-align: left;
			top: 177px;
			width: 420px;
		}
		
		#divBoyBodyText {
			display: none;
			font-family: arial,sans-serif;
			font-size: 9pt;
			font-weight: bold;
			height: 250px;
			left: 550px;
			position: absolute;
			text-align: left;
			top: 177px;
			width: 420px;
		}
			
		#divVenBodyText {
			display: none;
			font-family: arial,sans-serif;
			font-size: 9pt;
			font-weight: bold;
			height: 250px;
			left: 550px;
			position: absolute;
			text-align: left;
			top: 177px;
			width: 420px;
		}
		
		#divVolBodyText {
			display: none;
			font-family: arial,sans-serif;
			font-size: 10pt;
			font-weight: bold;
			height: 250px;
			left: 550px;
			position: absolute;
			text-align: left;
			top: 177px;
			width: 420px;
		}
	
		#videoImages {
			position:absolute;
			left:550px;
			top:450px;
			
		}
		
		#videoPlayer, #contentBodyDisplay div.videoPlayer {
			position:absolute;
			left:45px;
			top:177px;
		}
		
        a:link {text-decoration:none; color:#000000 }
		a:visited {text-decoration:none; color:#000000 }
		a:hover {text-decoration:none; color:#000000 }
		a:active {text-decoration:none;}


        div.videolandingbox {
            position:relative;
            margin-left: auto;
            margin-right: auto;
            width:900px;
            height:521px;
            background-image:url('/filestore/beascout/images/video_bg_01.png');
        }
         
        div.videolanding {
            position:relative;
            margin-left: auto;
            margin-right: auto;
            top:18px;
            width:863px;
        }
        
        img.tabs 
        {
            position:relative;
            height:163px;
        }
         
        div.block {
        background-image:url('/filestore/beascout/images/page_bg_02.png');
        background-repeat:repeat-y;
        background-position:top;
        height:611px;
        text-align:center;
        vertical-align:top;
		margin: 0px;
		padding: 0px;
        }
        
        input.query 
        {
            text-align:left;
            display:none;
            left: 70em;
            position: absolute;
            top: 7.5em;
            z-index: 10;
        }
               
        div.footer {
			position:relative;
			bottom:-70px;
			background-image:url('/filestore/beascout/2012/footer.png');
			background-repeat:repeat-x;
			background-position:center;
			height:108px;
			width:100%;
        }
        
        
        div.searchbox {
            position:absolute;
            right:23px;
            top:100px;
            width:512px;
            height:43px;
            display:none;
        }

         
       #search {
              font-family:Arial, Helvetica, sans-serif;
              width: 516px;
              height: 43px;
        }
        
        #search input {
          font-family:Arial, Helvetica, sans-serif;
          background:transparent url(/filestore/beascout/images/search_bg.png) no-repeat scroll 0 0;
          border:none;
          padding:10px;
          font-size:1.0em;
          color:#444444;
          width:425px;
          float:left;
        }
         
        #search input:focus {border:none;}
         
        #go input {
            background:transparent url(/filestore/beascout/images/search_bg.png) no-repeat scroll -447px 0px;
            border:none;
            height:43px;
            width:63px;
        }
         
        #go input:focus, #go input:hover {
             background:transparent url(/filestore/beascout/images/search_bg.png) no-repeat scroll -508px 0px;
        }
                
        div.footercontent {
            position:relative;
            margin-left: auto ;
            margin-right: auto ;
            top:45px;
            width:965px;
            height:55px;
        }
		
		
		div.privacypolicy {
            position:absolute;
            width:252px;
            height:48px;
			top: 20px;
			left: 480px;
			color:#000000;
        }
		div.privacypolicy a{
			color:#000000;
		}
		
		

        div.logo {
            position:absolute;
            width:252px;
            height:48px;
        }


        div.socmedia {
            position:absolute;
            width:250px;
            height:48px;
            right:0px;
            padding:0px;
            margin:0px;
        }

